@charset "shift_jis";
/* ----------------------------bace---------------------------  */

#main dl#left-box {
	width: 160px;
	float: left;
	margin-left: 15px;
	display: inline;
	text-align: center;
}
#main dl#center-box {
	width: 160px;
	float: left;
	margin-left: 15px;
	display: inline;
	text-align: center;
}
#main dl#right-box {
	width: 160px;
	float: right;
	margin-right: 20px;
	display: inline;
	text-align: center;
}
#main dl dt {
	padding: 4px;
	margin: 0px;
	background-color: #CACEB9;
	background-image: url(../image/slash3.gif);
}
#main dl dd {
	font-size: 80%;
	padding: 2px;
	text-align: center;
	margin: 0px;
}

#main ul#tour-menu {
	clear: both;
	margin: 15px auto;
	padding: 5px;
	width: 450px;
	background-color: #f1ecd4;
	border: 3px double #fff;
}
#main ul#tour-menu li {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: none;
	width: 149px;
	float: left;
}
#main ul#tour-menu li img {
	vertical-align: bottom;
	padding: 0px 2px;
}
#main ul#tour-menu li#back {
	border-right: 1px solid #9A9A76;
}
#main ul#tour-menu li#toph {}
#main ul#tour-menu li#forw {
	border-left: 1px solid #9A9A76;
}
/*/////////////////////ぐるっとツアー地図///////////////////*/
#main #grumap {
	margin-left: 10px;
	background-image: url(image/grumap.gif);
	background-repeat: no-repeat;
	position: relative;
	height: 510px;
	width: 510px;
}
#main #grumap div {
	position:absolute;
	text-indent: -9999px;
}

#main #grumap div a {
	display: block;
	overflow: hidden;
	height: 100%;
	width: 100%;
}

#main #grumap div a:hover {
	background-image: url(image/grumap-o.gif);
}

#map-o-03 {left:134px; top:71px; width:53px; height:39px; }
#map-o-03 a:hover {
	background-position: -134px -71px;
}
#map-o-05 {left:267px; top:71px; width:47px; height:38px; }
#map-o-05 a:hover {
	background-position: -267px -71px;
}
#map-o-10 {left:107px; top:114px; width:47px; height:103px; } 
#map-o-10 a:hover {
	background-position: -107px -114px;
}
#map-o-11 {left:154px; top:114px; width:33px; height:102px; } 
#map-o-11 a:hover {
	background-position: -154px -114px;
}
#map-o-13 {left:194px; top:114px; width:41px; height:101px; }
#map-o-13 a:hover {
	background-position: -194px -114px;
}
#map-o-15 {left:245px; top:114px; width:36px; height:102px; }
#map-o-15 a:hover {
	background-position: -245px -114px;
}
#map-o-16 {left:281px; top:114px; width:46px; height:102px; }
#map-o-16 a:hover {
	background-position: -281px -114px;
}
#map-o-19 {left:400px; top:128px; width:72px; height:93px; }
#map-o-19 a:hover {
	background-position: -400px -128px;
}
#map-o-27 {left:253px; top:226px; width:46px; height:36px; }
#map-o-27 a:hover {
	background-position: -253px -226px;
}
#map-o-31 {left:70px; top:343px; width:89px; height:120px; }
#map-o-31 a:hover {
	background-position: -70px -343px;
}
#map-o-34 {left:435px; top:434px; width:62px; height:66px; }
#map-o-34 a:hover {
	background-position: -435px -434px;
}

